/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
	width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-top {
	background:url(/mainpics/bgs/bg-top.jpg) 0 0 repeat;
	height:50px;
	z-index:208;
}
div#layout-account {
	background:url(/mainpics/bgs/bg-account-bar-top.jpg) 0 0 repeat;
	height:50px;
	border-bottom:1px solid #ddd;
}
div#layout-banner {
	background:#fff;
1	height:300px;
	z-index:207;
}

/*Static Banner*/
div#bannerStatic{
	height:261px;
	padding-top:20px;
	}
/*Facebook Panel Banner*/
div #bannerFacebook{
	padding-top:10px;
	}	
div#layout-nav {
	background:url(/mainpics/bgs/bg-nav.jpg) 0 0 repeat;
	height:50px;
}
div#layout-mid {
	background:url(/mainpics/bgs/bg-mid.jpg) 0 0 repeat;
	z-index:200;
	min-height:600px;
	padding-bottom: 20px;
}

div#layout-footer {
	background:url(/mainpics/bgs/bg-footer.jpg) 0 0 repeat;
	height:100px;
	z-index:100;
}
div#top {
		clear: both;
		}
div#top-tag {
		height:50px;
		}
div#fb-top-link {
	width:50px;
	position:absolute;
	left:280px;
	top:4px;
}
div#logo {
		width:248px;
		height:115px;
		position:absolute;
		left:0;
		top:0;
		z-index:100;
		}
div#top-tag {
1		width:600px;
		float:right;
}
div#account-bar-top {
}
div#account-bar-holder {
		width:74%;
		float:right;
		height:50px;
}
div#banner {
		clear: both;
1		height:200px;
		height:100%;
		}
div#banner div.banner-text {
		margin-top:20px;
}
div#navContainer {
		clear: both;
		height:50px;
		}
div.content {
		clear: both;
		}
div.contentCentre {
		float: left;
		width:72%;
		}
div.contentCentre.full-wide {
		float: left;
		width:100%;
		}

div.contentCentre.narrow {
		float: left;
		width:590px;
		}
div.main-content-panel {
	background:#f1edf0;
	min-height:400px;
	border:1px solid #fff;
	padding:10px;
1	margin-bottom:20px;
	margin-top:20px;
	clear:both;
}
div.main-content-panel.no-min-height {
	min-height:0px;
}
div.contentLeft {
	position:relative;
	left:0;
	top:-5px;
	min-height:550px;
	background:#faf7f9;
	border:1px solid #fff;
	padding-bottom:30px;
	padding-top:10px;
	z-index:500;
	float:left;
	margin-right:30px;
	width:24%;
		}
div.contentRight {
	position:absolute;
	right:0;
	top:-5px;
	min-height:550px;
	width:320px;
	background:#faf7f9;
	border:1px solid #fff;
	padding-bottom:30px;
	padding-top:10px;
	z-index:500;
		}
div#footer {
		clear: both;
		z-index:105;
		padding-top:30px;
		}
div#footer-logo {
	width:220px;
}
div#footer-terms {
	margin-top:25px;
	width:41%;
}
div#footerCreditCards {
	width:35%;
	margin:0 auto;
	position:absolute;
	left:38%;
	top:15%;
}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
